<h1 mat-dialog-title>Notification </h1>
<div mat-dialog-content>
  <p>Your request will be reviewed by the administrator.</p>
</div>
<div mat-dialog-actions>
  <button mat-button style="margin-left: auto;" (click)="onNoClick()">Ok</button>
</div>